Subject: [sidr] congratulations to the wg and the RFC authors

From: Sandra Murphy <[email-masked]>
Date: Tue, 3 Oct 2017 18:00:59 -0400

Speaking as one of the wg co-chairs:

We would like to congratulate the wg and the RFC editors, authors and contributors on the publication of the suite of RFCs related to BGPsec.

Everyone stand up and take a bow, you’ve all earned it.

There’s no way to list everyone involved without making this sound like a long Oscar acceptance speech.  But just the editors can be called out:

       RFC 8205

       Title:      BGPsec Protocol Specification 
       Author:     M. Lepinski, Ed.,
                   K. Sriram, Ed.

       RFC 8206

       Title:      BGPsec Considerations for Autonomous System (AS) Migration 
       Author:     W. George

       BCP 211        
       RFC 8207

       Title:      BGPsec Operational Considerations 
       Author:     R. Bush

       RFC 8208

       Title:      BGPsec Algorithms, Key Formats, and Signature Formats 
       Author:     S. Turner, 
                   O. Borchers

       RFC 8209

       Title:      A Profile for BGPsec Router Certificates, Certificate 
                   Revocation Lists, and Certification Requests 
       Author:     M. Reynolds, 
                   S. Turner,
                   S. Kent

       RFC 8210

       Title:      The Resource Public Key Infrastructure (RPKI) to Router 
                   Protocol, Version 1 
       Author:     R. Bush, 
                   R. Austein

       RFC 8211

       Title:      Adverse Actions by a Certification Authority (CA) or 
                   Repository Manager in the Resource Public Key
                   Infrastructure (RPKI) 
       Author:     S. Kent, 
                   D. Ma

—Sandy, speaking as one of the wg co-chairs

---

From: "Susan Hares" <[email-masked]>
Date: Wed, 4 Oct 2017 02:43:10 -0400

Congrats to all. And thank-you for all the hard work!  I

Sue Hares 
IDR Co-chair. 

-----Original Message-----
From: sidr [mailto:[email-masked]] On Behalf Of Sandra Murphy
Sent: Tuesday, October 3, 2017 6:01 PM
To: sidr
Subject: [sidr] congratulations to the wg and the RFC authors

       RFC 8205

       RFC 8206

       BCP 211        
       RFC 8207

       RFC 8208

       RFC 8209

       RFC 8210

       RFC 8211

—Sandy, speaking as one of the wg co-chairs _______________________________________________
sidr mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/sidr

---

From: Alvaro Retana <[email-masked]>
Date: Thu, 05 Oct 2017 13:23:14 -0400

Indeed, this is a great achievement for the WG!

Congratulations!

Alvaro.

On 10/3/17, 6:01 PM, "sidr on behalf of Sandra Murphy" <[email-masked] on behalf of [email-masked]> wrote: